<IfModule mod_ldapvhost.c>
	LDAPHost localhost
	LDAPPort 389
	LDAPUseTLS True
	LDAPBindDN cn=Manager,dc=sindri,dc=local
	LDAPBindPasswd secret
	LDAPSearchbase dc=sindri,dc=local
	LDAPVirtualHosts (&(objectclass=vhost)(vhostStatus=active))
</IfModule>
